package kr.gmtc.gw.comp.rest.vo;

import kr.gmtc.gw.standstatus.vo.StandSttusVO;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class RestServiceData extends StandSttusVO {

    private String cctv_ip;
    private String clsgn;

    RestServiceData(){}

    public RestServiceData(String stand_no, String cctv_id){
        this.setStand_no(stand_no);
        this.setCctv_id(cctv_id);
        this.setStand_sttus_ty("0");
    }



    


    

}
